Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0037002
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2017-10-04 13:462018-06-18 10:48
ReportermigueldejuanaView Statuspublic 
Assigned TojavierRodriguez 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision95ade67a1b7d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0037002: Loading... message is not shown in Pay Open Tickets modal

DescriptionLoading... message is not shown in Pay Open Tickets modal
Steps To Reproduce- Login in WebPos
- Press Menu and select "Pay Open Tickets"
- Press find button and you will see(briefly) that "No result" label is not changed by "Loading..." label
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0105116)
hgbot (developer)
2018-06-13 09:42

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 95ade67a1b7d055bc323d54ccce1022e7a2adf2b
Author: Javier Rodriguez <javier.rodriguez <at> openbravo.com>
Date: Tue Jun 12 09:48:59 2018 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/95ade67a1b7d055bc323d54ccce1022e7a2adf2b [^]

Fixed issue 37002: Loading appeared in Pay Open Tickets modal

---
M web/org.openbravo.retail.posterminal/js/components/modalmultiorders.js
---

- Issue History
Date Modified Username Field Change
2017-10-04 13:46 migueldejuana New Issue
2017-10-04 13:46 migueldejuana Assigned To => Retail
2017-10-04 13:46 migueldejuana Triggers an Emergency Pack => No
2018-06-13 09:42 hgbot Checkin
2018-06-13 09:42 hgbot Note Added: 0105116
2018-06-13 09:42 hgbot Status new => resolved
2018-06-13 09:42 hgbot Resolution open => fixed
2018-06-13 09:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/95ade67a1b7d055bc323d54ccce1022e7a2adf2b [^]
2018-06-18 10:48 marvintm Assigned To Retail => javierRodriguez


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker